﻿body {
}

/* #region ITEM */

div.itm-otr
{
    background-color    :#f4f4f4;
    padding             :10pt;
    margin              : 0 0 12pt 0 ;
    position            :relative;
    /*max-width           :700px;*/
    width               :100%;
    text-align          :left;
}

div.itm-body {
    padding         :6pt 12pt 12pt 12pt;
}

a.itm-ttl,
p.itm-ttl,
div.itm-ttl
{
}


/* === */
.itm-subttl,
div.itm-otr p.itm-subttl {
    padding      :6pt 0pt;
}

div.itm-summ {
    padding     : 6pt 0 ;
}

p.itm-summ,
p.url-summ,
p.cstudy-summ {
    line-height         :1;
    margin              :6pt 0;
}


div.itm-otr img.itm-img {
    width       :200px;
}

div.itm-otr img.itm-typimg,
div.itm-otr img.url-img {
    width               : 32px;
    position            : inherit;
    float               :left;
    margin-right        :12pt;
}


.itm-dt {
    font-size           :10pt;
}

div.ent-tags,
div.itm-tags,
div.url-tags,
div.cstudy-tags {
    padding             : 2pt 0 ;
    margin-top          :6pt;
    font-size           :10pt;
}

span.ent-tag,
span.itm-tag,
span.cstudy-tag {
    font-size               :8pt;
    color                   :whitesmoke;
}


div.RadGrid div.itm-otr {
    min-width: 100px;
}

    div.itm-otr p {
        line-height     :1.3;
        margin          : 6pt 0;
    }

div.itm-lnks {
    margin      : 12pt;
}

div.itm-lnks a.itm-lnk {
    display             :block;
}

/* NEED TO DECIDE ON STANDARD POSITION FOR IMAGE
div.itm-otr img.itm-img {
    position        :absolute;
    bottom          :12pt;
    right           :12pt;
}
*/

/*  #endregion ===== ITEM  ===== */

/* Title Bar */
.pgtbar-ttl {
    font-size       :16pt;
    color           :#666362;
    font-family     :'Segoe UI' , Arial, sans-serif;
    letter-spacing  :2px;
}
div.itm-otr p.pgtbar-subttl {
    font-size       :10pt;
    margin          :0;
    padding         :0;
}

td.pgtbar-otr,
div.pgtbar-otr {
    background-color: #e5e4e2;
    border-bottom: 3px solid #d1d0ce;
    padding: 10pt;
    margin: 0;
}

div.pgtbar:after {
    content: '';
    display: block;
    clear: both;
}

div.pgtbar-sec {
    float: left;
}

    div.pgtbar-sec .mnu-otr{
        display:block;
        float: none;
    }

.pgtbar-otr .glyphicon {
    font-size: 16pt;
    color: silver;
}
    .pgtbar-otr .glyphicon:hover {
        color: teal;
        text-decoration: none;
    }

    div .svychart-otr div.pgtbar-otr {
        border-radius: 8pt 8pt 0 0;
        background-color: #069;
        color: white;
        text-align: center;
        padding: 6pt;
        border-bottom: none;
    }

div.svychart-otr  span.pgtbar-ttl {
    color: white;
}

div.pgtbar-lnks {
    float   :right;
    margin      :0;
}

div.tbar-chart .pgtbar-lnks {
    visibility: hidden;
}

div.tbar-chart:hover .pgtbar-lnks {
    visibility: initial;
}

/* Split Title Bar */
div.pgspltbar-otr {
    padding : 0;
    font-size   :14pt;
    background-color    :#f4f4f4;
    border              :1px solid #f2f2f2;
    margin-bottom       :0;
}

div.pgspltbar-otr .pgspltbar-ttl {
    padding-left:   12pt;
}

.cstudy-otr div.pgspltbar-otr .pgspltbar-ttl {
    color           :#069;
    font-weight     :600;
}

.tbar-bold,
.pgspltbar-subttl {
    display             : inline-block;
    background-color    :#666362;
    color               :white;
    padding             : 6pt 12pt;
    text-transform      :uppercase;
    font-weight         :600;
    letter-spacing      :1pt;
}

    .pgspltbar-subttl a {
        color       :white;
    }

/* Info Bar */
.pgibar-otr {
    border-left     :5px solid lightsteelblue ;
}

.pgibar-otr:after {
    content: '';
    display: block;
    clear: both;
}

.pgibar-ttl {
    font-size       :14pt;
    color           :#666362;
    font-family     :'Segoe UI' , Arial, sans-serif;
}


/* #region  URL */
div.url-otr {
    padding     :0;
    background-color    :white;
}

    div.url-otr div.url-ttl {
        background-color: #FFF;
        margin-bottom: 6pt;
    }

div.url-otr  div.url-ttl .badge {
    font-size: 10pt;
    background-color: #E5E4E2;
    color: #666362;
    margin-right: 12pt;
    padding: 8pt;
    vertical-align: middle;
}
div.url-inr {
    position        :relative;
}


a.url-edit {
    position            :absolute;
    right               :6pt;
    top                 :6pt;
}

/*  #endregion ===== URL  ===== */

/* #region CASE STUDY */
div.cstudy-otr {
    padding     :0;
}

/* #endregion CASE STUDY */

/* #region EVENT */
div.event-otr {
    padding     :0;
}

/* #endregion EVENT */


/* #region  TOPIC*/

div.topic-otr {
    background-color        :white;
    max-width               :1000px;
}

div.topic-ttl {
    background-color        :#666362;
    color                   :white;
    padding                 :12pt;
}
div.itm-otr img.topic-img {
    position        :static;
    width           :100%;
}

div.topic-lnks div.itm-otr {
    padding     :0;
}
div.topic-lnks a.ttl {
    font-size: 12pt;
}

/*  #endregion ===== TOPIC ===== */

/* #region  RATING BAR */
div.rate-otr {
    background-color: #FFF;
    color: #C0C0C0;
    padding: 6pt;
    border: 1px solid #E0E0E0;
    font-size   :10pt;
}

div.ent-otr div.rate-otr a.rate,
div.url-otr div.rate-otr a.rate {
    padding     :2pt 6pt 6pt 12pt;
}

div.ent-otr div.rate-otr a.count,
div.url-otr div.rate-otr a.count {
    padding-left     :0pt;
}

    div.rate-otr .badge {
        background-color    :#848482;
    }

div.rate-otr a.selected {
    color   :#ffdb58 !important;
}

div.rate-otr div.collapse input.comment[type="text"] {
    width   :30em;
    color   :black;
    padding :3pt;
    margin-right    :6pt;
}

div.ent-otr div.rate-otr .badge ,
div.itm-otr div.rate-otr .badge {
    background-color   :transparent;
    color               :silver;
    border              :1px solid silver;
}

.itm-ent div.rate-otr .badge:hover,
.itm-otr div.rate-otr .badge:hover
{
    color       :#666362 !important;
    border-color    :#666362;
}

div.itm-otr div.rate-otr a.glyphicon-star{
    color   :silver !important;
}
div.ent-otr div.rate-otr a.selected,
div.itm-otr div.rate-otr a.selected{
    color   :#666362 !important;
}

    div.ent-otr div.rate-otr a.rate:visited,
    div.ent-otr div.rate-otr a.rate,
    div.ent-otr div.rate-otr a,
    div.itm-otr div.rate-otr a.rate:visited,
    div.itm-otr div.rate-otr a.rate,
    div.itm-otr div.rate-otr a {
        padding     :3pt 6pt;
        color   :silver;
    }

    div.ent-otr div.rate-otr a.rate:hover,
    div.ent-otr div.rate-otr a:hover,
    div.itm-otr div.rate-otr a.rate:hover,
    div.itm-otr div.rate-otr a:hover{
        color       :#666362 !important;
    }

div.cmnt-otr {
    padding     : 6pt;
    background-color    :transparent;
}

div.cmnt-otr .itm-summ,
div.cmnt-otr .itm-ttl {
    font-size       :10pt;
}

/*  #endregion ===== RATING BAR ===== */

/*  #region TOMBSTONE */
div.tomb-otr {
    padding         :0;
    width           :400px;
    float           :left;
    height          :500px;
    margin          :20pt;
    overflow        :hidden;
    font-size       :12pt;
}

    div.tomb-otr div.tomb-img {
        height              : 266px;
        overflow            :hidden;
    }

div.tomb-otr img.tomb-img {
    position    :static;
    width       :400px;
}

    div.tomb-otr div.tomb-ttl {
        background-color    :#666362;
        color               :white;
        text-align          :center;
        height              :30px;
        padding             : 12pt;
    }
    div.tomb-otr div.tomb-ttl a {
        color               :white;
        text-decoration     :none;
    }
div.tomb-summ {
    padding         : 6pt 12pt;
}
div.tomb-lnks {
    padding         :6pt 12pt 6pt 18pt;
    height          : 170px;
    overflow        :hidden;
    margin-top      :0pt;
}

div.tomb-lnks a.tomb-lnk {
    display:normal ;
}

div.tomb-otr span.badge {
    margin-left        :6pt;
    background-color    :crimson;
}

/*  #endregion ===== TOMBSTONE ===== */


/* #region BIO */
div.bio-otr{
    background-color    :transparent;
   min-width                :400px;
   border               :1px solid silver;
}

    div.bio-otr div.bio-body:after {
    content: '';
    display: block;
    clear: both;
    }

div.bio-otr img.bio-img { /* CONTACT BIO */
    float           :   left;
    padding-right   :   12pt;
    width           :   150px;
}

/* #endregion BIO */

/* #region USER  */
div.usr-ttl {
    font-size       :12pt;
}
div.usr-otr p.usr-org,
div.usr-otr p.usr-posn {
    font-size       :10pt;
    margin          :0;
}

/* #endregion USER  */

/* #region PIC  */
div.pic-otr img{
    max-width   :400px;
}

/* #endregion PIC  */

/* new ENTITY*/
div.ent-otr {
    padding             :0;
    background-color    :white;
    margin-bottom       :12pt;
    max-width           :800px;
}

.ent-ttl {
    font-weight     : 600;
    color           :#069;
}

    div.ent-otr div.ent-ttl {
        margin-bottom: 6pt;
        color           :#069;
        font-weight     :600;
    }

div-ent-otr .ent-subttl,
.ent-subttl {
    font-size       :9pt;
    padding-top     :4pt;
    color           :silver;
}

div.ent-otr p.ent-subttl ,
p.ent-subttl {
    margin          :0;
    line-height     :1;
    padding         :0;
}

div.ent-otr div.ent-ttl,
div.ent-otr div.ent-ttl a {
        color           :#069;
        font-size       :13pt;
}

div.ent-otr  div.ent-ttl .badge {
    font-size           : 10pt;
    background-color    : #E5E4E2;
    color               : #666362;
    margin-right        : 12pt;
    padding             : 8pt;
    font-weight         :normal;
}

img.ent-img {
    width   :400px;
    float   :left;
    padding : 0 12pt 12pt 0 ;
}

div.entrel-body img.ent-img {
    width   :80px;
    float   :right;

}

div.ent-otr a.ent-ico .badge {
    font-size: 10pt;
    background-color: #E5E4E2;
    color: #666362;
    margin          : 0 12pt 6pt 0;
    padding: 8pt;
    vertical-align: middle;
    display         :inline-block;
    float           :left;
    cursor          :default;
    letter-spacing  :1px;
    font-weight     :bold;
}

.ent-dt,
div.ent-otr div.ent-ttl div.ent-dt {
    font-size       :9pt;
    padding-top     :4pt;
    color           :silver;
}

div.ent-body:after {
    content: '';
    display: block;
    clear: both;
}

/* ent1 - display single entity */
div.ent1-otr {
    padding     :0;
    color       :#666362;
    max-width   :1000px;
}
div.ent1-otr div.ent-ttl{
    background-color    :#f4f4f4;
    color               :#666362;
    padding             :12pt;
    font-size           :14pt;
    font-weight         :600;
}

    div.ent1-otr div.ent-summ {
        content: '';
        display: block;
        clear: both;

    }

    div.ent1-otr div.url-ttl {
        background-color: transparent;      /* related entity links should not have much visual impact*/
    }

    div.ent-otr div.ent-ttl:after {
    content: '';
    display: block;
    clear: both;
    }

    div.ent1-otr a.ent-ico .badge{
        font-size       :12pt;
        margin          :8pt 12pt 6pt 12pt;
    }

    div.ent-otr div.ent-body {
        padding         :0pt 12pt 6pt 12pt;
    }

div.ent1-otr div.ent-body {
    padding: 20pt;
    border: 1px solid #e0e0e0;
    border-top: none;
    margin-bottom: 12pt;
}
div.ent1-otr div.ent-body div.summ{
    position: relative;
}

    div .ent1-otr div.ent-lnks {
    margin      : 12pt 0 ;
}

div.ent1-lnks p.ent1-ttl{
    text-transform      :uppercase;
    margin-top          :20pt;
}

div.event-ttl a.event-reg {
    float       :right;
    border-radius   :17px;
    padding         :6pt 12pt;
    border-color    :lightblue;
}

div#datalst-FutureWebinars_lfsnetwork div.ent-body
{
    text-align      :center;
}

div#datalst-FutureWebinars_lfsnetwork div.event-body a.event-reg 
{
    display :block;
    float   :none;
    padding         :6pt 12pt;
    border-color    :lightblue;
    width           :200px;
    margin          :20pt 0;
}

span.itm-tag,
div.assocqual .badge,
div.ent-tags .badge {
    background-color    :#e5e4e2;
    color               :#666362;
    font-size           :9pt;
    padding             :6pt 6pt;
    font-weight         :normal;
    margin              : 0 2pt;
}

div.assocqual .badge {
    font-size       :14pt;
    margin-bottom   :6pt;
}

div.ctl-entrel div.rel-totals .badge {
    font-size       :11pt;
}
div.ctl-entrel div.rel-totals .badge:hover {
    background-color    : #cfecec;
}

div.ent-tags .selected {
    background-color    :lightblue;
}

/* single case study */
div.ent1-otr div.cstudy-ttls {
    background-color    :#e5e4e2;
}

div.ent1-otr div.cstudy-body div.ent-ttl {
    margin-top  :20pt;
}

div.ent1-otr div.cstudy-body p {
    margin      :12pt;
}

div.cstudy-body table.cstudy-csrate{
    text-align  :center;
    margin      :12pt;
}
div.cstudy-body table.cstudy-csrate td.cell0 {
    text-align  :left;
    padding-bottom  :20pt;
}

div.ent1-otr div.cstudy-body p.cstudy-dt {
    margin:0;
    font-size   :12pt;
}

div.cstudy-otr div.cs-pub{
    text-align      :center;
    margin-top      :20pt;
}
div.cs-pub btn-pub {
    background-color    :#069;
    text-transform: uppercase;
    min-width: 10em;
    margin: 0pt 0;
    border-radius: 0;
    font-size: larger;
}

.cstudy-ctl .cstudy-tbar {
    margin-top: 6pt;
}
.cstudy-tbar .mnulnk-otr {
    float   :right;
}
.cstudy-ctl .topic-otr img{
    max-width   :500px;
}
.cstudy-ctl .topic-otr .pgspltbar-otr {
    display: none;
}
/* entity relationship */
div .entrel-otr {
    max-width: 1000px;
    margin-top: 20pt;
    background-color: white;
    padding: 0;
}

    div.entrel-otr div.ent-otr {
        padding     :6pt;
    }

a.entrel-ttl,
span.entrel-ttl {
    font-size           :12pt;
    text-transform      :uppercase;
    padding-right       :6pt;
    background-color    :#666362;
    color               :white;
    padding             :3pt 12pt;
    margin-right        :6pt;
}

div.entrel-body {
    background-color    :#f8f8f8;
    padding: 12pt ;
}

/* change assoc */
div.assocqual {
    text-align      :center;
    font-size       :14pt;
}

.frm-assocqual td {
    padding     :6pt;
}

span.assocoptrhs {
    padding-left    :24pt;
}

div.ctl-entrel div.ent-tags span.circ {
    height              :32pt;
    width               :32pt;
    font-size           :24pt;
    border-radius       :50%;
    padding             :0;
    text-align          :center;
    padding-top         :3pt;
    margin              : 0 6pt;
}

div.ctl-entrel div.ent-tags span.circ-2 {
    font-size           :20pt;
    padding-top         :6pt;
}

/* PRINT */
div.entprn-otr,
div.entrelprn-otr {
    max-width               :800px;
}

.entprn-ttl {
    font-size       :20pt;
    text-decoration :underline;
}

div.entprn-body {
    padding     :12pt 0;
}

div.entrelprn-otr {
    background-color        :white;
    padding-left            :0;
    color                   :black;
}

.entrelprn-ttl {
    text-decoration     :underline;
    text-transform      :uppercase;
    font-size           :16pt;
    font-weight         :600;
}

div.entrelprn-body .entprn-ttl {
    text-decoration     :underline;
    color               :black;
    font-weight         :normal;
    font-size           :14pt;
}


div.entrelprn-body p.entprn-subttl {
    color               :#666362;
    font-size           :10pt;
    margin              :0 0 6pt 0 ;
}

div.entrelprn-body .entprn-otr {
    margin-bottom: 18pt;
}

.entprn-tag ,
div.entrelprn-body .entprn-tag {
    text-decoration     :underline;
    font-weight         :bold;
}

/* dash entity */
.vordash-pgttl {
    font-size       :16pt;
    padding : 6pt 12pt;
    font-family     :Arial;
    font-weight     :600;
    border-left     :2px solid white;
}

.vordash-usr {
    font: 600 14pt calibri;
    float:right;
    padding-right:350px;
}

div.sidenav div.vor-ttl {
    background-color : #00a09d;
    text-align      :center;
}

div.vordash-otr {
    color       :#666362;
}

div.vordash-otr div.entgrp-lst{
    background-color    :#f4f4f4;
    padding     : 0 12pt;
}

p.vordash-entgrpttl,
.vordash-entgrpttl {
    font-size       :14pt;
    font-weight     :600;
    margin         : 20pt 0 2pt 0 ;
}

.vordash-entttl {
    font-size       :12pt;
}

.vordash-img {
    width   :70px;
    margin  :20pt 12pt;
}

.vordash-addUsage {
    margin-top  : 32pt;
    font-size   :14pt;
}

/* timeline */
div.tmln-ctl {
    position            :relative;
    background-color    :#004A83 ; /*B93B8F;*/
    color               :white;
    padding             :48pt 32pt;
    margin-bottom       :12pt;
    border-bottom       :10px solid #A8C398;
    border-left         :10px solid #EFE8E8;
}

div.tmln-row {
    clear       :both;
}

.tmln-row:after {
    content: '';
    display: block;
    clear: both;
}

div.tmln-b {
    padding-top     :6pt;
}

div.tmln-hdr ,
div.tmln-otr{
    float           :      left;

}

div.tmln-otr {
    border-left         :1px solid white;
    padding             : 0 12pt 12pt 12pt;
}

    div.tmln-otr span,
    div.tmln-otr a {
        color: white;
        padding: 6pt 0;
    }

div.tmln-hdr {
    border      :none;
    font-size       :24pt;
    padding-top     :6pt;
}

div.tmln-ttl {
    width           :6em;
    text-align      :center;
    background-color: #069;
    padding         : 1pt 3pt;
    margin-bottom   :3pt;
    height: 22pt;
    -moz-border-radius: 22pt;
    -webkit-border-radius: 22pt;
    border-radius: 22pt;
}

span.tmln-ttl,
p.tmln-ttl {
    line-height: 1;
    font-size: 24pt;
    font-weight: 400;
}

div.tmln-t  {
    border-bottom      : 1px solid white;
}

a.tmln
div.tmln-b {
}

div.tmln-b  p{
}

.tmln-itm span.ent-ttl,
.tmln-itm a.ent-ttl {
    padding-right: 6pt;
}

a.tmlnm-edit,
a.tmlnm-del {
    visibility: hidden;
}
.tmln-itm:hover a.tmlnm-edit,
.tmln-itm:hover a.tmlnm-del {
    visibility: visible;
}

/* small timeline*/
.tmln-sml span.tmln-ttl,
    .tmln-sml p.tmln-ttl {
    font-size: 18pt;
}
.tmln-sml p{
    margin-bottom       :3pt;
}

.vortmln-ttl {
    font-size       :48pt;
}
.vortmln-subttl {
    font-size       :20pt;
    padding         :48pt 12pt 20pt 20pt;
}
.vortmln-body {
    font-size       :16pt;
}

.vortmln-img {
    width       :150px;
    float:left;
    margin   : 0 32pt;
    
}

/* VOR action */
div.voractn-otr {
    background-color    :white;
    color               :#666362;
    padding             :12pt;
    max-width           :700px;
    margin-bottom       :12pt;
}

div.rescard-otr{
    cursor          :pointer;
    padding         :10pt;
    margin-bottom   :20pt;
}

div.rescard {
    border: 1px solid #f4f4f4;
    -moz-border-radius: 6pt;
    -webkit-border-radius: 6pt;
    border-radius: 6pt;
    height: 300px;
}
    div.rescard:hover {
        box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
    }

    div.rescard-otr a{
        text-decoration     :none;
    }

    .rescard-img {
        height: 200px;
        overflow: hidden;
        text-align: center;
        background-color: #fcfcfc;
    }

img.rescard-img {
    height: auto;
    max-height: 100%;
    max-width: 100%;
}

.rescard-body{
    padding     :12pt 12pt 20pt 12pt;
    position        :relative;
}

a.ent1-edit{
    float:right;
}
a.rescard-edit{
    position        :absolute;
    right           :12pt;
    bottom          :0;
    color           :silver;
}
    a.rescard-edit:hover {
        text-decoration     :underline;
    }

    .rescard-typ{
    text-transform      : uppercase;
    color               :silver;
}

div.rescard:hover .rescard-typ {
    color: #666362;
}

.rescardgrp-ttl {
    font-size: 20pt;
    font-weight: 600;
    color: #337ab7;
}

.rescard-ttl {
    font-size: 16pt;
    font-weight: 600;
}

/*.RadAutoCompleteBoxPopup, .RadAutoCompleteBoxPopup .racList img {
    max-height: 70px !important;
} DONT DO THIS it makes the dropdown 70px instead of the img*/

body div.newresmnu a.newres,
body div.popover-content div.newresmnu a.newres,
body div.popover-content div.newresmnu a.newres span {
    display: block !important;
    color: red;
}

a.entasptyp{
    font-size   :16pt;
    display:inline-block;
    padding:8pt 12pt;
    margin-bottom:6pt;
    letter-spacing:2px;
}

a.entasptyp-sel,
a.entasptyp:hover {
    background-color:#f4f4f4;
    text-decoration:none;
}

a.entasptyp-sel {
    border-bottom: 5px solid #43C6DB;
    font-weight:600;
}
